<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="03e70b8e3f0cf10d1d70be38e3ef0cd1">
  <dict>
    <!--2023-01-31 11:46:08.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:46:08.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:46:08.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2023-04-24 09:58:13.000-->
    <string key="voicemail_carrier">Team_AM</string>
    <!--2023-01-31 11:46:08.000-->
    <string key="voicemail_number">0600</string>
    <!--2023-01-31 11:46:08.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
